@echo off
echo Converte um arquivo 3DS para X.
echo * o primeiro parametro eh o nome do arquivo 3DS
echo         a ser convertido, sem EXTENSAO (deve estar em .\DP)
echo * o segundo parametro eh o fator de escala
c:\des\dxsdk\sdk\bin\conv3ds -m -s %2 dp\%1.3ds %3 %4 %5 %6 %7 %8
move %1.x dp
